{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "db.js",
  "scripts": {
    "start": "node server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
